TR-19-080 (Apache, Tomcat için Güvenlik Güncellemeleri Yayınladı)

Genel Bilgi

Apache, Tomcat versiyonları üzerinde bulunan DoS zafiyetini gidermeyi hedefleyen güvenlik güncellemeleri yayınladı.

Etki

Kritik önem derecesindeki mevcut güvenlik zafiyetleri nedeniyle etkilenen sistemlerin siber saldırganlar tarafından ele geçirilmesi ihtimal dahilindedir.

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM), kullanıcı ve sistem yöneticilerine; Apache tarafından yayınlanan zafiyet sayfasını incelemelerini CVE-2019-10072 ve CVE-2019-0199 gerekli güncellemeleri yapmalarını tavsiye etmektedir.

Kaynaklar

http://mail-archives.us.apache.org/mod_mbox/www-announce/201906.mbox/%3Cca69531a-1592-be7b-60ce-729549c7f812%40apache.org%3E

https://www.us-cert.gov/ncas/current-activity/2019/06/20/Apache-Releases-Security-Advisory-Apache-Tomcat

2019-06-21